---
layout: post
title: "The HAAS machines I run at work"
date: February 23, 2018 01:28
category: "Development"
author: "Aaron Pence"
---
The HAAS machines I run at work. Except txt or nc 

It's kinda nice i can tweek code in word pad.





**"Aaron Pence"**

---
---
**James Rivera** *February 23, 2018 06:09*

What does that have to do with Smoothieware?


---
*Imported from [Google+](https://plus.google.com/115744249065158172290/posts/4wUnb7uJ9dG) &mdash; content and formatting may not be reliable*
